### Method

# Ggit RebaseOptions copy

#### Declaration [src]

    GgitRebaseOptions*
    ggit_rebase_options_copy (
      GgitRebaseOptions* rebase_options
    )

#### Description [src]

Copies `rebase_options` into a newly allocated `GgitRebaseOptions`.

#### Return value

Type: `GgitRebaseOptions`

A newly allocated `GgitRebaseOptions` or `NULL`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.